/* --------------------------------------------------------------------------------- HEADER & UTILITIES AREA */

#header {
	width: 968px; height: 74px;
	margin: 0px auto; position: relative;
}
	
#utilitynav { float: right; width: 218px;  position: relative; right: 33px; }
#utilitynav ul { list-style-type: none; }
#utilitynav ul li{ float: left; }
#utilitynav ul li a, #utilitynav ul li a:visited { color: #ccc; }
#but_homepage, #but_contact, #but_asknissan { display: block; height: 35px; overflow: hidden; line-height: 80px; }

#but_homepage { width: 74px; background: url("/images/but_homepage_off.gif") no-repeat 0% 0%; }
#but_homepage:hover { background: url("/images/but_homepage_on.gif") no-repeat 0% 0%; }
#but_contact { width: 65px; background: url("/images/but_contact_off.gif") no-repeat 0% 0%; }
#but_contact:hover { background: url("/images/but_contact_on.gif") no-repeat 0% 0%; }
#but_asknissan { width: 79px; background: url("/images/but_asknissan_off.gif") no-repeat 0% 0%; }
#but_asknissan:hover { background: url("/images/but_asknissan_on.gif") no-repeat 0% 0%; }

#header_logo, #header_logo:visited { float: left; display: block; width: 200px; height: 74px; background: url("/images/logo_nissan_off.gif") 0% 0% no-repeat; text-decoration: none; }
#header_logo:hover { background-image: url("/images/logo_nissan_on.gif"); }

#header_primarynav li { float: left; list-style: none; }
#header_primarynav li a, #header_primarynav li a:visited { display: block; text-decoration: none; color: #bbb; }
#header_primarynav li a:hover { color: #000; }
#header_primarynav li.header_mainnav_link {  padding-top: 37px; }
#header_primarynav li ul { 
	display: none; background: url("/images/bg_primarynav_dropdown.gif") 100% 100% #fff no-repeat; 
	width: 153px; border: solid #d0d0d1; border-width: 0 1px; 
}
* html #header_primarynav li ul { width: 133px; } /* ie6 - the padding on the 'a' is added to the width, so reduce by 20 */

#header_primarynav li ul li { 
	display: block; float: none; min-height: 25px; position: relative;
	border-bottom: 1px solid #d0d0d1; text-align: left;
}
* html #header_primarynav li ul li {height: 25px;  } /* ie6 */

#header_primarynav li ul li a, #header_primarynav li ul li a:visited {
	color: #666; text-decoration: none; text-transform: uppercase; letter-spacing: -0.1em;
	display: block; padding: 7px 10px; width: 100%; 
}
#header_primarynav li ul li a:hover { color: #C71444; }

/* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
#header_primarynav li>ul { top: auto; left: auto; }
/* lists nested under hovered list items */
#header_primarynav li:hover ul, #header_primarynav li.sfhover ul { display: block; position: absolute; z-index: 99;  }

#header_primarynav li li ul { visibility: hidden; }
#header_primarynav li li:hover ul, #header_primarynav li li.sfhover ul { visibility: visible; position: absolute; left: 153px; top: 0; z-index: 99; float: left; }

li.header_primarynav_haschildren { background: url("/images/arrows/arrow_c71444.gif") 95% 50% no-repeat; }
span.header_primarynav_line { border: 1px solid #f0f; height: 20px; display: block; }
